Subject: [bug#68524] [PATCH 0/2] Support root encryption and secure boot

From: Lilah Tascheter <[email-masked]>
Date: Fri, 08 Mar 2024 02:09:39 -0600

nah, what I meant by that is instead of entering your password while
you're booted into grub, you enter it while booted into your initrd.
either way nothing touches the disk.